Subject: Re: [EDUC] Conférence fOSSa 2012 : du 4 au 6 décembre à Lilles.
From: Nicolas Pettiaux <[email-masked]>
To: Marie-Odile Morandi <[email-masked]>
Cc: Ivaylo Ganchev <[email-masked]>, educ <[email-masked]>
Date: Sat, 10 Nov 2012 11:59:35 +0100
List-Id: <educ.april.org>

Le 10 novembre 2012 11:50, Marie-Odile Morandi
<[email-masked]> a écrit :
> Bonjour,
>
> Ce serait formidable si ces diverses conférences, interventions pouvaient
> être enregistrées et déposées en ligne. Est-ce que cela est prévu ?
> Sinon est-il encore temps d'organiser la chose ?

demander à [email-masked] il le fait aux RMLL avec son équipe

Voir aussi
http://wiki.rmll.be/index.php/Cahier_des_charges_vid%C3%A9o_et_audio

>
> Merci au nom de ceux qui ne peuvent pas assister en direct.
+1

-- 
Nicolas Pettiaux, dr. sc - gsm : 0496 24 55 01 - wiki.rmll.be - wiki.wlsm.be
RMLL - World libre software and culture meeting - WLSM
Soutenez la candidature de Bruxelles, 6 => 11/7/2013. Liste orga sur
http://lc.cx/Zia
Support Brussels as candidate, July 6 to 11, 2013 - Orga list on
http://lc.cx/Zia
Lepacte.be - « promouvoir les libertés numériques en Belgique » - hetpact.be
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ